@charset "UTF-8";
/* CSS Document */
.ques{
	font-size:16px;
	margin-bottom: 10px;
}
.hissu{
	background: #FF5A25;
	border-radius: 5px;
	text-align: center;
	color:#fff;
	font-size:10px;
	padding: 2px 5px;
	margin-left: 10px;
}
.formbox{
	margin-bottom: 40px;
}
.radio-left{
	margin-left: 0px;
}
input[type="radio"] {
appearance: none;
width: 20px; /* 幅を指定 */
height: 20px; /* 高さを指定 */
border: 5px solid #F0F0F0; /* 枠線の色を指定 */
	background-color: #F0F0F0; 
border-radius: 50%; /* 丸くする */
outline: none; /* フォーカス時のアウトラインを消す */
}
input[type="radio"]:checked {
background-color: #FF5A25; /* チェック時の背景色 */
border-color: #F0F0F0; /* チェック時の枠線の色 */
}
input[type="text"]{
	width: calc(100% - 20px);
	padding: 10px;
	background: #F0F0F0;
	border:none;
	border-radius: 5px;
}
textarea{
	width: calc(100% - 20px);
	padding: 10px;
	background: #F0F0F0;
	border:none;
	border-radius: 5px;
	min-height: 100px;
}
.linewaku {
	border: 5px solid #F0F0F0;
	border-radius: 10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-bottom: 20px;
}
.label-btn{
	position: relative;
	background: #CC1A22;
	text-decoration: none;
	color:#fff;
	border-radius: 5px;
	width: calc(100% - 50px);
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	font-size:13px;
	font-weight: bold;
}
.label-btn:before{
	content: "";
	width: 40px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border-left: 1px solid #fff;
	background-image: url(../../img/new_btn_icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px auto;
}
input[type="submit"]{
	color:#fff;
	background-color: transparent;
	border:none;
	font-size:16px;
	cursor: pointer;
	display: block;
	width: 100%;
	text-align: left;
	padding: 25px;
}
.midashi{
	font-size:24px;
	line-height: 60px;
}